This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 860587 - enscript-1.6.6 is available
enscript-1.6.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: enscript (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 05:02 EDT by Upstream Release Monitoring
Modified: 2013-04-30 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 10:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-26 05:02:31 EDT
Latest upstream release: 1.6.6
Current version in Fedora Rawhide: 1.6.5.2
URL: http://ftp.gnu.org/gnu/enscript/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Adam Tkac 2012-09-26 10:00:43 EDT
Fixed in enscript-1.6.6-1.fc19

Note You need to log in before you can comment on or make changes to this bug.